.ant-menu-horizontal > .ant-menu-item:hover,
.ant-menu-horizontal > .ant-menu-submenu:hover,
.ant-menu-horizontal > .ant-menu-item-active,
.ant-menu-horizontal > .ant-menu-submenu-active,
.ant-menu-horizontal > .ant-menu-item-open,
.ant-menu-horizontal > .ant-menu-submenu-open,
.ant-menu-horizontal > .ant-menu-item-selected,
.ant-menu-horizontal > .ant-menu-submenu-selected {
  outline: 0;
  color: darkgoldenrod;
  border-bottom: 2px solid darkgoldenrod;
}

  .ant-menu-horizontal {
    text-align: center;
    line-height: 63px;
    background: linear-gradient(135deg, #323c47, #181313 96%, #60758adb);
    color: whitesmoke;
    font-weight: bold;
  }

  .ant-layout {
    min-height: auto !important;
  }
  
  .ant-layout-header {
    padding: 0 !important;
  }

  .language{
    display: inline-block;
    margin-left: 55px;
    .ant-select {
      width: 130px;
    }
  }
